<!DOCTYPE html>
<html class="" lang="fr"><head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <meta name="csrf-param" content="authenticity_token">
    <meta name="csrf-token" content="wJS/3LSFXicj6XDUBPDiAWLa13U7R5eSw/fKmnGPmrAH9f7uE9u4pQU9dSCIXbE4RqVwVyzBfAsJMAqMDzW00A==">
    <title>
        demarches.adullact.org
    </title>
    <link rel="shortcut icon" type="image/png" href="https://demarches.adullact.org/assets/adullact/16x16-ea32abab52032efe8ea8ed75b52c9904b020a346fbe7f842d6ee62a209d97f19.png" sizes="16x16">
    <link rel="shortcut icon" type="image/png" href="https://demarches.adullact.org/assets/adullact/32x32-08941ce91d5988d2fa10faab5af065371a19de21c4fd51159b70a0688d930b95.png" sizes="32x32">
    <link rel="shortcut icon" type="image/png" href="https://demarches.adullact.org/assets/adullact/96x96-184168511932e9a7c6f6e673305b1f51249935523f37363da5a4a13d379eb267.png" sizes="96x96">
<!--    <script type="text/javascript" id="matomo-js" async="" src="/demarches.adullact.org_fichiers/piwik.js"></script><script src="/demarches.adullact.org_fichiers/runtimeapplication-e51886d2ba4e4a240267.js" defer="defer"></script>
    <script src="/demarches.adullact.org_fichiers/2-004c531a4e55ad5bd366.js" defer="defer"></script>
    <script src="/demarches.adullact.org_fichiers/10-b1e902ec7c932534a08b.js" defer="defer"></script>
    <script src="/demarches.adullact.org_fichiers/4-812a5f26e1919fb1ed96.js" defer="defer"></script>
    <script src="/demarches.adullact.org_fichiers/application-10242283eb642852ff5f.js" defer="defer"></script>
    <script src="/demarches.adullact.org_fichiers/runtimetrack-9bfbf9910f7cb40d3c02.js" defer="defer"></script>
    <script src="/demarches.adullact.org_fichiers/8-d1b074bf6e39fbe6a055.js" defer="defer"></script>
    <script src="/demarches.adullact.org_fichiers/track-b9215c66ec5bf2389a7b.js" defer="defer"></script>-->
    <link rel="preload" href="https://demarches.adullact.org/assets/Muli-Regular-b4a525470ac54135b2d5b67526f20ca7c29d038238903b43d0d328e61b1eb640.woff2" as="font" type="font/woff2" crossorigin="anonymous">
    <link rel="preload" href="https://demarches.adullact.org/assets/Muli-Bold-9afe5f618b65d504bcb03b759521510772becb719ef0b1b8173d5c7d4df7a49f.woff2" as="font" type="font/woff2" crossorigin="anonymous">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/reset.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/custom_reset.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/common.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/utils.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/fonts.css">
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/leaflet.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/select2.css">-->
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/_colors.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/_constants.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/_mixins.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/_placeholders.css">
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/_tabs.css">-->
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/_typography.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/accessibilite.css">
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/trix.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/actiontext.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/add_instructeur.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/admin-procedures-list.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/animations.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/attachment.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/attestation_template_edit.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/auth.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/autosave.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/avis.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/avis_sign_up.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/badges.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/beta.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/breadcrumb.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/buttons.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/card.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/card_admin.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/carte.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/commencer.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/confirmations.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/contact.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/demande.css">-->
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/demarches_index.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/devise_container.css">
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/direct_uploads.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/dossier_annotations_privees.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/dossier_champs.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/dossier_edit.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/dossier_index.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/dossier_link.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/dossier_show.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/dossiers_headers.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/dossiers_table.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/etablissement.css">-->
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/flex.css">
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/forms.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/france-connect-login.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/gaps.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/groupe_instructeur.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/help_dropdown.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/helpers.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/icons.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/instructeur.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/invites_form.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/labels.css">-->
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/landing.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/layouts.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/link-sent.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/merci.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/message.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/messagerie.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/motivation.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/new_alert.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/new_footer.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/new_header.css">
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/new_procedure_from_existing.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/notifications.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/pagination.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/password_strength.css">-->
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/patron.css">
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/personnes_impliquees.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/pj.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/procedure_admin.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/procedure_champs_editor.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/procedure_context.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/procedure_form.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/procedure_list.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/procedure_logo.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/procedure_show.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/profil.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/rich_text.css">-->
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/services_index.css">
    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/site_banner.css">
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/spinner.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/stats.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/status_overview.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/sub_header.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/suivi.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/super_admin.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/table.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/table_service.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/title.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/toggle-switch.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/user_dossier_actions.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/user_signup.css">-->
<!--    <link rel="stylesheet" media="all" href="/demarches.adullact.org_fichiers/new_application.css">-->
    <link rel="stylesheet" media="print" href="/demarches.adullact.org_fichiers/print.css">
    <script>
        //<![CDATA[
        window.gon={};gon.autosave={"debounce_delay":3000,"status_visible_duration":6000};gon.autocomplete={"api_geo_url":"https://geo.api.gouv.fr","api_adresse_url":"https://api-adresse.data.gouv.fr"};gon.matomo={"key":73,"enabled":false};gon.sentry={"key":null,"enabled":false,"environment":"development","browser":{"modern":true},"user":{"id":"Guest"}};
        //]]>
    </script>
    <script src="/demarches.adullact.org_fichiers/prompt.js"></script></head>
<body>
<div class="page-wrapper">
    <!--XRAY START 4563325 /opt/demarches-simplifiees/app/views/layouts/_outdated_browser_banner.html.haml-->

    <!--XRAY END 4563325-->
    <!--XRAY START 4563326 /opt/demarches-simplifiees/app/views/layouts/_pre_maintenance.html.haml-->

    <!--XRAY END 4563326-->
    <!--XRAY START 4563328 /opt/demarches-simplifiees/app/views/layouts/_new_header.haml-->
    <header class="new-header" role="banner">
        <div class="header-inner-content">
            <div class="flex align-center justify-center">
                <a class="header-logo justify-center" title="Aller à la page d'accueil" href="https://demarches.adullact.org/"><img alt="" loading="lazy" src="/demarches.adullact.org_fichiers/logo-header-adullact_65x56-96bbcddeb803cba462d5f028a154f72ae.png" width="65" height="56"><span class="big site-title">
demarches.adullact.org
</span><span class="small site-title">
ds.adullact.org
</span></a></div>

        </div>
    </header>

    <!--XRAY END 4563328-->
    <main>
        <!--XRAY START 4563329 /opt/demarches-simplifiees/app/views/layouts/_flash_messages.html.haml-->
        <div id="flash_messages">
        </div>

        <!--XRAY END 4563329-->
        <!--XRAY START 4563324 /opt/demarches-simplifiees/app/views/root/landing.html.haml-->
        <div class="landing">
            <div class="landing-panel hero-panel">
                <div class="container">
                    <div class="hero-wrapper">

                        <div class="hero-illustration">
                            <img alt="" loading="lazy" src="/demarches.adullact.org_fichiers/dematerialiser-ea523edae5f60897a3e711589bbe6b9d0be27070a8247.svg" width="499" height="280">
                        </div>
                        <div class="hero-text">
                            <h1 class="hero-tagline">
                                Service
                                <em class="hero-tagline-em">Temporairement Indisponible</em>
                            </h1>
                            <br>
                            <p>
                                Maintenance en cours ... le service revient au plus vite.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

        </div>

        <!--XRAY END 4563324-->
    </main>
    <!--XRAY START 4563323 /opt/demarches-simplifiees/app/views/root/_footer.html.haml-->
    <footer class="landing-footer" role="contentinfo">
        <div class="container">
            <ul class="footer-columns">
                <li class="footer-column">
                    <ul class="footer-logos">
                        <li class="footer-text">
                            Un service fourni par l'Adullact
                            <br>
                            pour les collectivités territoriales
                        </li>
                        <li>
                            <a title="Informations sur le service 'Démarches Simplifiées' de l'association Adullact" href="https://adullact.org/service-en-ligne-demarches-simplifiees"><img alt="Service 'Démarches Simplifiées' de l'association Adullact" src="/demarches.adullact.org_fichiers/logo-footer-adullact_200x71-2ecbd17fad39024d13a051e3f0a1f728.png">
                            </a></li>
                    </ul>
                </li>
<!--                <li class="footer-column">-->
<!--                    <ul class="footer-links">-->
<!--                        <li class="footer-link">-->
<!--                            <a class="footer-link" target="_blank" rel="noopener noreferrer" href="https://faq.adullact.org/logiciels/117-cgu-demarches-simplifiees-adullact">CGU</a>-->
<!--                        </li>-->
<!--                        <li class="footer-link">-->
<!--                            <a class="footer-link" target="_blank" rel="noopener noreferrer" href="https://faq.adullact.org/logiciels/119-mentions-legales-demarches-simplifiees-adullact">Mentions légales</a>-->
<!--                        </li>-->
<!--                        <li class="footer-link">-->
<!--                            <a class="footer-link" href="https://demarches.adullact.org/accessibilite">Accessibilité</a>-->
<!--                        </li>-->
<!--                        <li class="footer-link">-->
<!--                            <a class="footer-link" href="https://demarches.adullact.org/suivi">Suivi d'audience et vie privée</a>-->
<!--                        </li>-->
<!--                    </ul>-->
<!--                </li>-->
<!--                <li class="footer-column">-->
<!--                    <ul class="footer-links">-->
<!--                        <li class="footer-link">-->
<!--                            <a class="footer-link" href="https://demarches.adullact.org/contact">Contact</a>-->
<!--                        </li>-->
<!--                        <li class="footer-link">-->
<!--                            <a class="footer-link" target="_blank" rel="noopener noreferrer" href="https://doc.demarches-simplifiees.fr/">Documentation</a>-->
<!--                        </li>-->
<!--                        <li class="footer-link">-->
<!--                            <a class="footer-link" target="_blank" rel="noopener noreferrer" href="https://faq.demarches-simplifiees.fr/">FAQ</a>-->
<!--                        </li>-->
<!--                        <li class="footer-link">-->
<!--                            <a class="footer-link" target="_blank" rel="noopener noreferrer" href="https://stats.uptimerobot.com/L5O2LiPXR4">Disponibilité</a>-->
<!--                        </li>-->
<!--                    </ul>-->
<!--                </li>-->
            </ul>
        </div>
    </footer>

    <!--XRAY END 4563323-->


</div>


<div id="grammalecte_menu_main_button_shadow_host" style="width: 0px; height: 0px;"></div></body><script src="/demarches.adullact.org_fichiers/api.js"></script></html>
